<package name="org.scilab.modules.gui.events">
  <object name="Jxclick">
	<method name="xclick" returnType="void" modifier="static"/>
	<method name="getMouseButtonNumber" returnType="int" modifier="static"/>
	<method name="getXCoordinate" returnType="double" modifier="static"/>
	<method name="getYCoordinate" returnType="double" modifier="static"/>
	<method name="getWindowID" returnType="int" modifier="static"/>
	<method name="getMenuCallback" returnType="String" modifier="static"/>
  </object>
</package>